uuid: fc014e55-f827-4fb6-a8f7-903ad4cc5de6
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.cooker_60
    - field.storage.commerce_product_variation.c60conventional
id: commerce_product_variation.cooker_60.c60conventional
field_name: c60conventional
entity_type: commerce_product_variation
bundle: cooker_60
label: Conventional
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
